Bug 163901 - FEAT: RHEL3 U6: ia64 multi-core and multi-threading detection
FEAT: RHEL3 U6: ia64 multi-core and multi-threading detection
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Geoff Gustafson
Brian Brock
: FutureFeature
Depends On:
Blocks: 164305 168424
  Show dependency treegraph
 
Reported: 2005-07-21 16:50 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:16:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-07-21 16:50:39 EDT
Escalated to Bugzilla from IssueTracker
Comment 9 Ernie Petrides 2005-11-02 20:51:18 EST
The ia64 multi-core/multi-threading cpu support has just been committed to
the RHEL3 U7 patch pool this evening (in kernel version 2.4.21-37.8.EL).
Comment 11 Ernie Petrides 2005-11-22 19:26:52 EST
A fix for the _cpudata ksyms checksum problem (caused by the initial
fix referred to in comment #9) has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.10.EL).
Comment 15 Red Hat Bugzilla 2006-03-15 11:16:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.